/****** =bottom Nav *******/
.bottomNav {margin:0;padding:10px 0 5px 5px;border-top:1px solid #ccc;letter-spacing:1px;background:#fff;}
.bottomNav p {margin:0 0 0 10px;color:#333!important;}
.bottomNav p span {float:right;margin:0 0 0 10px;font-size:8pt;position:relative;top:-2px;}
.bottomNav h3 {margin:0 15px 0 10px;color:#333;border-bottom:1px solid #ccc;}
.bottomNav ul {margin:10px 0 0 12px;}
.bottomNav ul li {margin:0 0 10px 0;list-style-type:none;font-size:8pt;color:#333;}
.bottomNav a:link, .bottomNav a:visited {color:#000;text-decoration: underline;}
.bottomNav a:hover, .bottomNav a:active {color:#333;text-decoration: none;}

/****** =bottom Nav T-Shirts *******/
.bottomNavTshirts {margin:0;width:930px;position:relative;left:20px;lpadding:10px 0 5px 5px;border-top:1px solid #ccc;letter-spacing:1px;background:#fff;}
.bottomNavTshirts p {float:left;margin:0;color:#666;}
.bottomNavTshirts h3 {margin:0 15px 0 10px;color:#333;border-bottom:1px solid #ccc;}
.bottomNavTshirts p span {margin:0 0 0 10px;font-size:8pt;position:relative;top:-2px;}
.bottomNavTshirts ul {margin:10px 0 0 12px;}
.bottomNavTshirts ul li {margin:0 0 10px 0;list-style-type:none;font-size:8pt;color:#333;}
.bottomNavTshirts a:link, .bottomNavTshirts a:visited {color:#000;text-decoration: underline;}
.bottomNavTshirts a:hover, .bottomNavTshirts a:active {color:#333;text-decoration: none;}

/****** =MAIN STORE *******/
.storePromo {border-bottom:4px solid #ccc;}

.product {float:left;margin:10px 0 10px 0;}
.productShowcase {padding:0 0 15px 20px;margin:0;}
.productShowcase h3 a:link, .productShowcase h3 a:visited {text-decoration: none;color:#333;}
.productShowcase h3 a:hover, .productShowcase h3 a:active {color:#333;text-decoration: none;}
.productShowcase h3 span {font-weight:normal;color:#89b535;letter-spacing:1px;margin:0 0 0 5px;}
.productShowcaseBtn {float:left;margin:10px 0 0 0;padding:0;}
.productShowcaseBtn {float:left;margin:5px 0 0 0;padding:0;}
.productShowcaseDescription {float:left;color:#979696;margin:0 0 20px 0;padding:0;width:260px;}
.productShowcaseDivider {clear:both;height:20px;margin:0;background:url(/_images/grayline.png) left center repeat-x;}
.productShowcaseInStock {float:left;color:#bfbfbf;font-weight:bold;margin:0;padding:0;}
.productShowcaseLeft {float:left;padding:0;background:transperent;text-align:center;width:164px;border-radius:8px;}
.productShowcasePrice .redtext {color:#b51212;}
.productShowcasePrice {float:right;font-weight:bold;margin:0;padding:0;width:150px;}
.productShowcasePrice p {display:inline;margin:0;padding:0;}
.productShowcasePrice span {color:#169c0a;margin:0 0 0 10px;font-weight:normal;}
.productShowcaseRight {float:right;width:440px;margin:0;padding:0 0 0 20px;}
.rightColStoreminiDescription {float:left;margin:40px 0 0 0;}
.rightColStoreminiDescription h2 {font-size:18pt;margin:0;padding:0;}
.rightColStoreminiDescription p {margin:0;padding:0;}


/****** =Product Page *******/

.bottomPriceBox {padding:20px;margin:0 20px 20px 0;}
.instock {float:right;color:#bfbfbf;font-weight:bold;margin:0;}
.outstock {float:right;color:#9D3826;font-weight:bold;margin:0;}
.leftColPrice {float:left;font-weight:bold;}
.leftColPrice del {color:#bfbfbf;font-weight:normal;}
.leftColPrice span {color:#169c0a;}
.orderBtn {float:right;margin:2px 40px 0 10px;padding:0;}
.rightColProduct {float:right;width:630px;margin:2px 7px 7px 0;}
.rightColProductBody {background:#191919;padding:20px;}
.rightColProductBody p {color:#ccc;}
.rightColProductBody ul li {color:#ccc;}
.rightColProductHeading {background:#333;padding:10px;position:relative;top:-3px;}
.rightColProductHeadingCaldera {height:332px;background:#000 url(/fullspike-store/_images/caldera-banner.png) no-repeat;padding:10px;position:relative;top:-3px;}
.rightColProductImage {float:left;padding:30px 20px 20px 20px;}
.rightColProductminiDescription {background:#333;padding:100px 0 0 0;}
.rightColProductminiDescription h2 {color:#fff;font-size:24pt;font-weight:normal;margin:0 0 10px 0;padding:0;}
.rightColProductminiDescription p {color:#7b7b7b;margin:0;padding:0;}

/****** =Store *******/
.fullColStore {padding:0;background:#f0f0f0;}
.fullColStore a:link, .fullColStore a:visited {color:#444;text-decoration: underline;}
.fullColStore a:hover, .fullColStore a:active {color:#ccc;text-decoration: none;}

/****** =T-Shirt Store *******/
.tshirtContainer {font-size:12pt;float:left;margin:0 30px 60px 0;padding:0 0 5px 0;background:#f3f3f3;}
.tshirtContainer a:hover, .tshirtContainer a:active {color:#fe5c04;background:url(/_images/bg_arrow_orange.png) right center no-repeat;text-decoration: none;}
.tshirtContainer a:link, .tshirtContainer a:visited {color:#000;text-decoration:none;background:url(/_images/bg_arrow_black.png) right center no-repeat;padding:0 9px 0 0;text-align:right;}
.tshirtContainer h4 {font-size:8pt;margin:0 5px 10px 5px;padding:4px 0 1px 6px;background:#fff;color:#a5a4a4;}
.tshirtContainer img {margin:0 0 5px 0;}
.tshirtContainer p {float:left;font-size:8pt;margin:0 0 0 10px;padding:0;color:red;}
.tshirtContainer span {float:right;font-size:8pt;margin:0 10px 0 0;}
.tshirtend {margin:0 0 60px 0;}
.tshirtShowcase {background:#fff;margin:10px 0 0 0;padding:40px 0 20px 20px;color:#333;}
.tshirtShowcase h2 {margin:0 20px 10px 0;padding:0;border-bottom:1px solid #666;}

/****** =T-Shirt Profile *******/
.previewIMG {padding:0 12px 0 0;}
.previewIMGlast {margin:0;padding:0;}
.previewThumbs {margin:0;padding:10px 0 0 0;background:#fff;width:300px;}
.productColor {height:55px;width:140px;float:left;border-top:1px solid #ccc;border-right:1px solid #ccc;padding:0 0 0 10px;}
.productQty {height:55px;width:70px;float:left;border-top:1px solid #ccc;padding:0 0 0 10px;}
.productSelect {margin:5px 0 0 0;padding:0;}
.productSize {height:55px;width:120px;float:left;border-top:1px solid #ccc;border-right:1px solid #ccc;padding:0 0 0 10px;}
.productTotal {background:#F1F1F1;margin:15px 0 0 0;padding:15px 10px 30px 10px;border-top:1px solid #ccc;text-align:right;}
.productTotal a:hover, .productTotal a:active {font-size:8pt;color:#000;background:#000 url(/_images/bg_checkout_btn_hover.png) repeat-x;text-decoration:none;}
.productTotal a:link, .productTotal a:visited {font-size:8pt;color:#fff;background:#000 url(/_images/bg_checkout_btn.png) repeat-x;margin:0;padding:8px 40px 8px 40px;border-left:1px solid #fff;border-top:1px solid #fff;border-right:1px solid #4a7a04;border-bottom:1px solid #4a7a04;text-align:center;text-decoration:none}
.productTotal p {font-size:9pt;font-weight:bold;color:#333;margin:0;padding:0;line-height:14px;}
.productTotal p span {color:red;}
.profileBorder {border:1px solid #ccc;}
.profileBottomBar {font-size:8pt;color:#333;padding:10px 0 0 0;text-align:right;}
.profileBottomBar a:hover, .profileBottomBar a:active {color:#fe5c04;}
.profileBottomBar a:link, .profileBottomBar a:visited {color:#333;}
.profileBottomBar ul {margin:0;padding:0;}
.profileRight .profileBottomBar ul li {display:inline;margin:0 10px 0 0;padding:0;}
.profileImage {width:290px;padding:5px 8px 10px 4px;background:#f3f3f3;}
.profileImage a:hover, .profileImage a:active {font-size:8pt;color:#fe5c04;background:#fff url(/_images/magnifying-glass.png) 5% 140% no-repeat;text-decoration: none;border:1px solid #333;}
.profileImage a:link, .profileImage a:visited {font-size:8pt;color:#000;text-decoration:none;background:#fff url(/_images/magnifying-glass.png) 5% 140% no-repeat;margin:10px 0 0 0;padding:5px 10px 5px 30px;text-align:left;border-left:1px solid #d1d0d0;border-top:1px solid #d1d0d0;border-right:1px solid #7b7a7a;border-bottom:1px solid #7b7a7a;}
.profileImage img {margin:0 0 10px 0;background:#fff;}
.profileLeft {float:left;width:290px;margin:0 30px 40px 0;background:#fff;}
.profileRight {float:left;font-size:9pt;line-height:16px;margin:0 0 10px 0;}
.profileRight h1 {margin:0;padding:0;}
.profileRight p {margin:0;padding:0;}
.profileRight ul {margin:10px 0 0 23px;padding:0 0 10px 0;}
.profileRight ul li {margin:0;padding:0;}
.teeShirtProfile {background:#fff;margin:0;padding:30px 20px 10px 20px;color:#333;font-family:verdana;}
.upsellRight {float:right;width:200px;padding:3px 7px 40px 7px;border:1px solid #ccc;}
.upsellRight h3 {font-size:12pt;color:#86A501;margin:0;padding:0;}
.upsellRight p {font-size:9pt;margin:0 0 20px 0;padding:0;line-height:12px;}
.upsellrightImg {margin:0 auto;padding:0;text-align:center;}
p.selectReset {font-size:9pt;float:right;margin:2px 10px 0 0;}

/****** =ingredients box *******/
.field10char {width:115px;}
.field5char {width:50px;}
.formLabel {float:left;width:140px;font-size:10pt;}
.greyFormContainer {background:#f2f2f2;padding:15px 15px;}
.greyFormContainer p {margin:0;padding:0;}
.imgBottle {float:left;margin:0 0 0 100px;}
.ingredientBoxInner {border:1px solid #000;padding:5px;margin:0 0 3px 0;}
.ingredientBoxOuter {border:1px solid #000;padding:3px;}
.ingredientLeftBold {float:left;font-size:9pt;font-weight:bold;line-height:14px;margin:0 0 2px 0;}
.ingredientLeftRegular {float:left;font-size:9pt;font-weight:normal;line-height:14px;}
.ingredientRightBold {float:right;font-size:9pt;font-weight:bold;line-height:14px;margin:0 0 2px 0;}
.ingredientRightRegular {float:right;font-size:9pt;font-weight:normal;line-height:14px;}
.ingredientRightRegular span {float:right;margin:0 0 0 10px;}
.ingredientSmall {font-size:7pt;margin:0;padding:0;line-height:14px;}
.leftColDirections {margin:40px 0 0 0;font-size:8pt;}
.leftColDirections p {line-height:14px;margin:0 0 10px 0;}
.leftColDisclaimer {border:1px solid #000; padding:3px;margin:20px 0 20px 0;}
.leftColDisclaimer p {line-height:12px;font-size:7pt;font-style:italic;font-weight:bold;}
.leftColIngredients {margin:5px 0 0 0;background:#fff;}
.leftColIngredients h3 {font-size:12pt;margin:0;padding:0;}
.leftColIngredients p {margin:0;padding:0;}
.leftColIngredients sup {font-size:5pt;vertical-align:middle;position:relative;top:-3px;font-weight:bold;} 
.line1pxblack {clear:both;height:1px;background:#000;margin:17px 0 2px 0;}
.line3pxblack {clear:both;height:3px;background:#000;margin:2px 0 2px 0;}
.orderContainer {height:225px;width:908px;margin:10px 0 10px 0;}
.orderFormRight {float:right;width:300px;}
.orderFormRight {float:right;width:300px;}
.price {font-size:11pt;color:#707070;margin:0 0 5px 0;}
.productName {font-size:14pt;color:#333;float:left;margin:0 50px 5px 0;}
.skew {font-size:14pt;color:#333;float:left;margin:0 0 5px 0;}

/****** =Male Enhancement Product Page *******/
.arrowProcess {float:left;margin:20px 25px 0 25px;}
.arrowProcessMini {float:left;margin:27px 7px 0 7px;}
.boxProcess {float:left;height:89px;width:230px;background:url(/_images/bg_boxprocess.png) no-repeat;margin:0 0 60px 0;}
.boxProcess p {font-size:14pt;margin:0;padding:0;text-align:center;margin:32px 0 0 0;color:#0468c7;}
.boxProcessMini {float:left;height:68px;width:170px;background:url(/_images/bg_boxprocessMini.png) no-repeat;margin:0 0 60px 0;}
.boxProcessMini {float:left;margin:0;}
.boxProcessMini p {font-size:10pt;margin:0;padding:0;text-align:center;margin:22px 0 0 0;color:#fff;}
.tab3letters {font-size:14pt;color:#fff;margin:0 0 0 69px;}
.tab4letters {font-size:14pt;color:#fff;margin:0 0 0 63px;}
.tabHeading {height:42px;background:url(/_images/bg_tabheading.png) no-repeat;padding:10px 0 30px 0;margin:0 0 0 -30px;}
.tabHeading span {color:#acacac;margin:0 0 0 6px;}
.tabHeadingMini {height:42px;background:url(/_images/bg_tabheading.png) no-repeat;padding:10px 0 30px 0;margin:0 0 0 -20px;}
.tabHeadingMini span {color:#acacac;margin:0 0 0 6px;}

/***************************************************************** T-Shirt GALLERY STYLES *******/

#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	border:1px solid white;
	background:url(/fullspike-store/t-shirts/_images/gallery/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:290px;overflow:hidden;text-align:center;}

#slides{
	/* This is the slide area */
	height:240px;padding:15px 0 0 0;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:290px;overflow:hidden;}

.slide{float:left;}
#menu {
	/* This is the container for the thumbnails */
	height:45px;}

#menu ul{margin:0px;padding:0px;}

#menu li{
	/* Every thumbnail is a li element */
	width:60px;display:inline-block;list-style:none;height:45px;overflow:hidden;margin:0;padding:0;}

#menu li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(/fullspike-store/t-shirts/_images/gallery/pic_bg.png) repeat;}

#menu li.act, #menu li.act:hover{
	/* The active state of the thumb */
	background:url(/fullspike-store/t-shirts/_images/gallery/active_bg.png) no-repeat;}

#menu li.act a{cursor:default;}
.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;background:url(/fullspike-store/t-shirts/_images/gallery/divider.png) no-repeat right;}

#menu li a{display:block;background:url(/fullspike-store/t-shirts/_images/gallery/divider.png) no-repeat right;height:35px;padding-top:10px;}
#menu a img{border:none;}
